package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussUserTask;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussUserTaskMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussUserTask record);

    int insertSelective(TbPlussUserTask record);

    TbPlussUserTask selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussUserTask record);

    int updateByPrimaryKeyWithBLOBs(TbPlussUserTask record);

    int updateByPrimaryKey(TbPlussUserTask record);
}